Skip to Content
Enderdash

Check Custom Domain

POST
/organizations/checkCustomDomain

Authorization

cookie__Secure-enderdash.session_token<token>

Signed-in Enderdash browser session cookie.

Request Body

application/json
  1. body
organizationId?string
Length1 <= length
organizationSlug?string
Length1 <= length
domainId*string
Match^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$
Formatuuid

Response Body

OK

Example Request
curl -X POST 'https://app.enderdash.com/api/http/organizations/checkCustomDomain' \
  -H 'Content-Type: application/json' \
  -d '{
  "domainId": "8a0b02c3-fdd8-452e-bc6e-ef07a335ec7e"
}'
Example Response
Empty